﻿.accessible-link {
    text-decoration: none;
    font-weight: 600;
}

    .accessible-link:hover,
    .accessible-link:focus {
        text-decoration: underline;
    }

.location-link {
    text-decoration: none !important;
    font-weight: 600;
}

    .location-link:hover {
        text-decoration: underline !important;
    }
